/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ en son kullanıldığı esnada çöktü. Uygulamayı geliştirmemize yardımcı olmak için bize bir rapor göndermek ister misiniz?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "%@ uygulamasının özelliklerinden biri en son kullanıldığı esnada çöktü. Uygulamayı geliştirmemize yardımcı olmak için bize bir rapor göndermek ister misiniz?";
